Subject: Re: 1/32 A-10 for ARC
From: "Steve Bamford ARC" <[email-masked]>
To: "Jeffrey J. Brundt" <[email-masked]>
Date: Mon, 19 May 2003 16:18:52 -0700

----- Original Message ----- 
  From: Jeffrey J. Brundt 
  To: Steve Bamford 
  Sent: Monday, April 28, 2003 10:19 AM
  Subject: 1/32 A-10 for ARC

  Steve,

  Here's some pics of my recently completed 1/32 Trumpeter A-10. I'll not go into the details of this kit since there are already numerous reviews published already. Suffice it to say Trumpeter still has a way to go before they reach the level of Hasegawa or Tamiya.

  I used the CE cockpit since the BB one that came with the kit would not fit without major surgery. I wanted a cockpit that was more 'plug-n-play' and the CE 'pit fit the bill nicely. (it truly is a work of art in itself) Since the kit is a tailsitter there's quite a bit of lead solder stuffed in the nose. Because of this I didn't install the gun. Besides you'd never be able to see it anyway after the model is built without scratchbuilding access panels. I'll probably build the gun later and display it next to the model. There's a wide variety of armament to choose from in the kit. I went with a mix of what I liked and thought would look good. The decals are from Eagle Strike Productions and represent a Cajun Hog used during the ,91 Gulf War. Weathering was accomplished with acrylics and a final coat of flat, clear laquer was applied.

  Overall I am pleased with the kit and how it turned out. For some reason however, this build seemed to get more tedious the closer I got toward finishing. I don't know why that was. Perhaps it had to do with all the bombs and missiles I had to make for it. Now I have to find room to display this beast.

  Sorry it's been so long since a submission to ARC. I broke my leg in January and that's hampered my model building. I am endeavoring to make up for lost time. Expect to see a few more submissions in the next week or so.

  Jeff

  Visit my web site @
  http://www.geocities.com/jbrundt

------------------------------------------------------------------------------
  Do you Yahoo!?
  The New Yahoo! Search - Faster. Easier. Bingo.